<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Mataivo ooja istumaasi ivuaadana ʌSuusi Cristo aidʌsi aimʌraitadai tami oidigi daama</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Marcusi ooja istumaasi ivuaadana ʌSuusi Cristo aidʌsi aimʌraitadai tami oidigi daama.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Ruucasi ooja istumaasi ivuaadana Suusi Cristo aimʌraitai oidi daama</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Ʌ Vuaana ooja istumaasi ivuaadana ʌSuusi Cristo aidʌsi quiaa aimʌraitadai tami oidi daama</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Ruucasi ooja istumaasi ivuaadana Suusi Cristo ojootosadʌ caimʌcai Suusi Cristo tʌvaagiamu</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Idi oojai ooji Paavora ʌvaavoitudadami Roomʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Idi ʌrʌpʌgadadʌ oojai ismaacʌdʌ ooji Paavora ʌvaavoitudadami Coriintoʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Idi ʌrʌgotordadʌ oojai ismaacʌdʌ ooji Paavora ʌvaavoitudadami Coriintoʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Idi oojai ooji Paavora ʌvaavoitudadami Galaasiʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Idi oojai ooji Paavora ʌvaavoitudadami Efeesiʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Idi oojai ooji Paavora ʌvaavoitudadami Filipoosiʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Idi oojai ooji Paavora ʌvaavoitudadami Coloosasiʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Idi ʌrʌʌpʌgadadʌ oojai ismaacʌdʌ ooji Paavora ʌvaavoitudadami Tesaloniicʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Idi ʌrʌgotordadʌ oojai ismaacʌdʌ ooji Paavora ʌvaavoitudadami Tesaloniicʌrʌ oidacami</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Idi ʌrʌʌpʌgadadʌ oojai ismaacʌdʌ ooji Paavora Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Idi ʌrgotordadʌ oojai ismaacʌdʌ ooji Paavora Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Idi oojai ooji Paavora Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Idi oojai ooji Paavora Filemón</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Idi oojai ʌrJudidíu vaavoitudadami vʌʌtarʌ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Idi oojai ooji Santiagu Jacocaru cajiudadʌ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Idi ʌrʌʌpʌgadadʌ oojai ismaacʌdʌ ooji Piiduru ʌvaavoitudadami vʌʌtarʌ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Idi ʌrʌoojai gotordadʌ ismaacʌdʌ ooja Piiduru</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Idi ʌrʌoojai ʌpʌgadadʌ ismaacʌdʌ ooji Vuaana gʌaaduñi vaavoitudadami</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Idi oojai ooji Vuaana gʌaaduñi vaavoitudadami</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Idi oojai ooji Vuaana gʌaduñi Gaayo</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Idi oojai ooji Uudasi vaavoitudadami</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Istumaasi Diuusi tʌaañicarudʌ ismaacʌdʌ ootoi Suusi Cristo tʌʌgi ʌVuaana</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">MATAIVO</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">MARCUSI</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">RUUCASI</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">VUAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">HECHOS</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ROMANOS</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">GÁLATAS</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">EFESIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">FILIPENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">COLOSENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">TITO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">FILEMÓN</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">EBREOS</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">SANTIAGO</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 PIIDURU</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 PIIDURU</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 VUAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 VUAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 VUAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">UUDASI</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">APOCALIPSIS</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mr.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lc.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Hch.</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gá.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Col.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">He.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Stg.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud.</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ap.</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Diuusi ñiooquidʌ utuducami oodamicʌdʌ</dc:title>
    <dc:description>New Testament in Tepehuan, Northern (MX:ntp:Tepehuan, Northern)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>ntp</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 1981 Wycliffe Bible Translators, Inc.
© 1981, Wycliffe Bible Translators, Inc.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 1981, Wycliffe Bible Translators, Inc.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>ntp</iso>
  <isoVariant />
  <langName>Tepehuan, Northern</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Diuusi ñiooquidʌ utuducami oodamicʌdʌ</coverTitle>
</vernacularParms>